# Documentation
En plus du guide de montage (que vous êtes en train de lire), plusieurs documents sont disponibles autour du vhéliotech. Vous en trouverez une présentation rapide dans cette section.
## Plans 3D
Les plans 3D sont disponibles sous différents formats. Il s’agit du même contenu à chaque fois, mais utilisable par différents logiciels :
- PDF, que vous pouvez visualiser avec Adobe Acrobat Reader (logiciel gratuit installé sur la plupart des ordinateurs, les autres lecteurs PDF ne prennent généralement pas en charge l’affichage 3D). Un tutoriel sur la visualisation de ces plans sera publié prochainement sur le site internet.
- STEP, utilisable par la plupart des logiciels de CAO (Conception Assistée par Ordinateur). Vous pouvez les visualiser par exemple avec edrawings (logiciel gratuit)
- FCStd, pour utilisation avec FreeCAD (logiciel libre et gratuit).
Ces plans sont particulièrement utiles pour observer des points de détail du vhéliotech ou si vous n’arrivez pas à vous représenter certaines parties, puisqu’il est possible de le voir sous tous les angles. Ils permettent également d’exporter des vues 2D ou 3D de l’assemblage ou de chaque pièce, par exemple avec FreeCAD, mais cela sort du périmètre du présent guide.
Les plans inclus dans ce document ont été produits avec le logiciel FreeCAD. C'est donc l'outil à utiliser pour contribuer à faire évoluer les plans. Vous trouverez de la documentation sur comment configurer FreeCAD pour le projet Vhéliotech sur [le site de l'association VSPT](https://git.vhelio.org/vhelio/vheliotech-freecad/wiki/Tutoriels-FreeCAD) et de la documentation générale sur [le site officiel FreeCAD](https://wiki.freecadweb.org/).

## Nomenclature
La nomenclature rassemble des informations sur toutes les pièces du vhéliotech : le code de la pièce, son nom, des liens vers des fournisseurs, etc. Les codes indiqués dans le présent guide de montage font référence à la nomenclature.

```{image} img/codification_nomenclature.png
:alt: Codification nomenclature
:align: center
```

## Schéma électrique
Le schéma électrique donne une vue d’ensemble de l’installation électrique, et sert de référence pour tous les branchements. Une procédure d’installation est également proposée dans le présent guide.