# Moyens nécessaires
## Espace nécessaire
Pour monter votre vhéliotech dans de bonnes conditions, nous vous suggérons de disposer d’un espace minimum qui vous permettra d’évoluer confortablement autour du vhéliotech en cours de montage et de pouvoir coucher le châssis sur l’un de ses côtés.
Prévoyez une pièce abritée d’une dimension minimale de 3,00 mètres de large, 3,50 mètres de longueur et 2,30 m de hauteur sous plafond. Pour sortir le vhéliotech une fois monté, il faut une porte de 90 cm de passage utile.
## Outillage et protections individuelles
On peut distinguer un outillage minimum sans lequel il n’est pas possible de monter son vhéliotech et un outillage recommandé qui vous facilitera le montage et vous fera gagner du temps.
Le guide de montage part du principe que vous avez acheté les tubes du châssis prédécoupés et prépercés et que vous avez acheté des éléments préassemblés.
Si ce n’est pas le cas, et que vous souhaitez fabriquer ces pièces vous-même, prévoyez tout l’outillage complémentaire indiqué plus bas. Nous avons prévu de fournir les plans de fabrication des pièces, mais ce document n’étant pas encore prêt, il faudra vous référer aux plans 3D pour prendre les mesures ou exporter des vues cotées (ce qui nécessitera quelques compétences en CAO).
Enfin, nous vous recommandons de prévoir les protections individuelles adaptées à l’outillage que vous allez utiliser.
### Outillage minimum pour monter son vhélio
 - un jeu de clés plates (de 7 à 17)
 - plusieurs clés de 10 (plate et à pipe)
 - une clé de 22
 - une clé à molette pour le serrage des contre-écrous
 - un jeu de clés 6 pans
 - un feutre adapté au métal ou un crayon de bois
 - un mètre ruban (3 m minimum)
 - un gros cutter
 - une cartouche de silicone (pour fixer le panneau solaire sur la structure métallique)
 - un dérive chaîne de vélo
 - une pompe à vélo (avec manomètre)
 - une scie à métaux manuelle pour découper les vis trop longues
 - une lime à métaux
 - pour la rallonge des câbles : 
     - un poste à souder
     - de l'étain
     - du flux
     - du scotch d'électricien

### Outillage recommandé pour gagner du temps
 - une visseuse avec une douille de 10
 - une clé à cliquet
 - une clé à œil à cliquet de 10, très pratique
### Outillage complémentaire pour tout faire soi-même
 - un voltmètre pour faire quelques tests sur la partie électrique
 - une scie à onglet avec disque adapté à la découpe de l’aluminium
 - une perceuse colonne (350W mini) avec foret métal de diamètre 6,5 en cobalt et de l’huile de coupe (perçage d’acier inox)
 - un ébavureur manuel
 - une pince à dénuder les fils électriques
 - une pince universelle
 - une équerre de menuisier à 90°
 - une meuleuse d’angle avec disques pour la découpe de l’aluminium
 - un étau d’établi
 - des serre-joints
 - du ruban isolant d’électricien
 - une pince à sertir les cosses électriques
 - un pointeau et un marteau pour marquer les trous à percer sur l'aluminium et l'inox
### Protections individuelles recommandées
Ne négligez pas cet aspect, la découpe du métal et le bruit sont dangereux. Prenez le temps de vous protéger à chaque instant avec notamment : des lunettes de protection, des gants, un casque antibruit, des vêtements et des chaussures adaptées. Attachez vos cheveux s’ils sont longs, ne portez pas de vêtements amples.
## Temps de montage
Comptez environ 5 jours (35 heures) – Après les premiers montages, ce temps sera ré-évalué précisément.
Le temps de montage est variable selon chaque personne, une différence importante pourra être observée entre un niveau débutant ou bricoleur chevronné par exemple. N’ayez cependant pas d’inquiétude, le vhéliotech est simple à monter et en avançant sereinement, vous y arriverez :-)
Pour optimiser votre temps de montage, voici plusieurs recommandations :
 - approvisionnez l'ensemble des pièces détachées (et les pointer) avant de débuter le montage
 - dédiez votre espace de montage au vhéliotech afin de ne pas avoir à déplacer le vhéliotech avant de l’avoir terminé
 - organisez et rangez votre établi et votre outillage après chaque séance de montage
      pointez la présence de toutes les pièces détachées/outils avant de commencer
 - préparez les supports documentaires avant de vous lancer
 - prévoyez un endroit pour un ordinateur afin de consulter différents éléments de documentation pendant le montage
 - montez un vhéliotech avec un·e ami·e (c’est plus agréable et cela favorise les échanges de compétences)
 - cherchez sur la communauté vhélio d’autres personnes à proximité de chez vous afin de mutualiser l’outillage et de vous entraider.
Lorsque vous aurez terminé votre montage, n’hésitez pas à envoyer un message à l’association pour nous indiquer le temps que vous y avez passé et vos éventuelles remarques.

## Compétences nécessaires

Vous devez savoir utiliser tous les outils et en particulier les aspects de sécurité liés à ces outils.
Savoir utiliser un ordinateur ou se faire aider par quelqu’un qui pourra vous aider à aller chercher des informations détaillées sur les différents supports/liens internet.
