# Assemblage du châssis

Nous vous rappelons que les écrous-freins (type « nylstop ») ne sont pas prévus pour être démontés et remontés. Après environ trois montage/démontages, il perd sa fonction "frein", dans ce cas, il est conseillé de le remplacer par un neuf.
Tous les écrous et vis doivent être serrés suffisamment fort, mais prenez garde aux tubes carrés en aluminium qui vont s’écraser si vous serrez trop fort. Vérifiez que votre serrage ne provoque pas de déformation visible. Selon nos essais, il faut approcher l’écrou jusqu’au contact, puis faire encore un demi-tour. Nous conseillons de faire l'exercice de serrage maximum (idem Fig. 1) pour sentir le couple maximum. Prendre une chute de tube. A noter que le tube TB_T17 (longueur 2.06m) est un tube supplémentaire qui peut être utilisé pour cet exercice.

:::{note}
**Conseil d'assemblage** : nous vous conseillons d'assembler dans un premier temps le chassis avec des écrou-freins sans les serrer totalement, filet pris à la main (sans outil) pour garder le jeu nécessaire au positionnement des pièces. De cette manière vous pourrez monter et démonter la structure facilement en cas d'erreur. Ne serrez les écrou-freins, avec des outils, qu'une fois l'ensemble des pièces du chassis est bien positionné.
:::

:::{important}
Finalisez le serrage des boulons du cadre avant la fixation des tôles et des glissières.
:::

:::{figure-md}

<img src="img/tube_deforme.jpg" alt="Photo de tube deformé" width="200px">

Fig. 1 - Exemple de tube déformé par un serrage excessif
:::

Certains tubes qui doivent absorber des efforts plus importants doivent être munis d’entretoises (tel qu’indiqué dans le plan). Vous pourrez alors serrer plus fort.

Les quantités indiquées dans la nomenclature pour la quincaillerie sont parfois légèrement en excès de ce qui est réellement utile. Ne soyez donc pas surpris s’il vous reste un écrou à la fin du montage !

Le cadre est constitué de tube aluminium 25 mm x 25 mm x 2 mm d’épaisseur. Il faut compter environ 40 mètres de tubes pour la version intégrale.

Pour simplifier l’assemblage, des standards d’assemblage ont été définis :

:::{note}
**Règle d'or** au sujet des rondelles : il faut mettre des rondelles au niveau de la tête de vis et/ou de l'écrou s'ils sont en contact direct avec un tube d'aluminium. Pas besoin de rondelles sur inox ou sur les tôles. Les rondelles ne sont donc pas indiquées dans les infobulles des étapes de montage, à vous de les positionner en fonction des matériaux.
:::

## Assemblage de 2 tôles
- Vis M6 12 mm (QIN14)
- Rondelle M6 côté écrou (QIN12)
- Écrou M6 (QIN09)

```{image} img/assemblage_2_toles.png
:alt: Assemblage 2 tôles
:width: 200px
```

## Assemblage d’un tube et d’une tôle

- Vis M6 45 mm (QIN45)
- Rondelle M6 (QIN12) pour la tête de vis ou écrou M6 (QIN09) contre un tube ; inutile côté tête de vis si celle-ci vient contre une tôle inox (QIN12)

```{image} img/assemblage_tube_tole.png
:alt: Assemblage tube tôle
:width: 200px
```

## Assemblage de 2 tubes

- Vis M6 60 mm (QIN60)
- Rondelle M6 (QIN12) pour la tête de vis ou écrou M6 (QIN09) contre un tube ; inutile côté tête de vis si celle-ci vient contre une tôle inox (QIN12)

```{image} img/assemblage_2_tubes.png
:alt: Assemblage 2 tubes
:width: 200px
```

## Assemblage de 3 tubes

- Vis M6 90 mm (QIN90)
- Rondelle M6 (QIN12) pour la tête de vis ou écrou M6 (QIN09) contre un tube ; inutile côté tête de vis si celle-ci vient contre une tôle inox (QIN12)

```{image} img/assemblage_3_tubes.png
:alt: Assemblage 3 tubes
:width: 200px
```

:::{note}
Nous avons volontairement réduit le nombre de références de vis utilisées pour l'assemblage, ainsi parfois certaines vis sont trop longues. Dans ce cas là vous pouvez les couper à la scie à métaux en laissant un peu de marge pour ne pas abimer le frein de l’écrou. Ensuite n'oubliez pas de mettre un petit coup de lime en biais pour éviter d'avoir des parties coupantes.
:::

## Assemblage de la structure en tubes

### Étape 1

![Vue de l'étape 1](img/assemblage/dessins_assemblage_tubes-Etape001.svg)

### Étape 2

![Vue de l'étape 2](img/assemblage/dessins_assemblage_tubes-Etape002.svg)

### Étape 3

À partir de cette étape, vous pouvez surélever le châssis en le posant sur des caisses, pour travailler plus confortablement.

![Vue de l'étape 3](img/assemblage/dessins_assemblage_tubes-Etape003.svg)

### Étape 4

![Vue de l'étape 4](img/assemblage/dessins_assemblage_tubes-Etape004.svg)

### Étape 5

![Vue de l'étape 5](img/assemblage/dessins_assemblage_tubes-Etape005.svg)

### Étape 6

![Vue de l'étape 6](img/assemblage/dessins_assemblage_tubes-Etape006.svg)

### Étape 7

![Vue de l'étape 7](img/assemblage/dessins_assemblage_tubes-Etape007.svg)

### Étape 8

![Vue de l'étape 8](img/assemblage/dessins_assemblage_tubes-Etape008.svg)

### Étape 9

![Vue de l'étape 9](img/assemblage/dessins_assemblage_tubes-Etape009.svg)

### Étape 10

![Vue de l'étape 10](img/assemblage/dessins_assemblage_tubes-Etape010.svg)

### Étape 11

![Vue de l'étape 11](img/assemblage/dessins_assemblage_tubes-Etape011.svg)

### Étape 12

![Vue de l'étape 12](img/assemblage/dessins_assemblage_tubes-Etape012.svg)

### Étape 13

![Vue de l'étape 13](img/assemblage/dessins_assemblage_tubes-Etape013.svg)

### Étape 14

![Vue de l'étape 14](img/assemblage/dessins_assemblage_tubes-Etape014.svg)

### Étape 15

![Vue de l'étape 15](img/assemblage/dessins_assemblage_tubes-Etape015.svg)

### Étape 16

![Vue de l'étape 16](img/assemblage/dessins_assemblage_tubes-Etape016.svg)

### Étape 17

Si vous aviez surélevé le châssis, vous pouvez maintenant le redescendre au niveau du sol pour faciliter l’installation du toit.

![Vue de l'étape 17](img/assemblage/dessins_assemblage_tubes-Etape017.svg)

### Étape 18

![Vue de l'étape 18](img/assemblage/dessins_assemblage_tubes-Etape018.svg)

### Étape 19

![Vue de l'étape 19](img/assemblage/dessins_assemblage_tubes-Etape019.svg)

### Étape 20

![Vue de l'étape 20](img/assemblage/dessins_assemblage_tubes-Etape020.svg)

### Étape 21

![Vue de l'étape 21](img/assemblage/dessins_assemblage_tubes-Etape021.svg)

### Étape 22

![Vue de l'étape 22](img/assemblage/dessins_assemblage_tubes-Etape022.svg)

### Étape 23

![Vue de l'étape 22](img/assemblage/dessins_assemblage_tubes-Etape023.svg)

## Montage de la direction

Certains tubes sont masqués pour une meilleure lisibilité

### Fixer CHO45 et T16

![Etape 1 assemblage direction](img/direction/Etape002_Page.svg)

:::{note}

Il sera nécessaire de démonter les deux boulons M6x40 au moment de la fixation des glissières des sièges.

:::

### Placer CHO44 sur son axe de rotation

Utilisez une entretoise carrée E16 directement sous la plaque CHO45, puis un roulement au-dessus de la potence CHO44. Le deuxième roulement se place sous la potence. Insérez également une rondelle QIN36, ce qui devrait amener exactement à la bonne distance, juste au-dessus du tube T16. Ajouter une nouvelle rondelle QIN36 sous le tube T16, et terminez l'assemblage avec deux écrous QIN34. Ce montage écrou/contre-écrou permet d'éviter tout risque de desserrement avec les vibrations, sans pour autant serrer excessivement les roulements. Commencez par serrer le premier écrou, mais pas trop fort pour ne pas gêner la rotation de la potence. Maintenez ensuite cet écrou avec une clé plate, et serrez fermement le second écrou contre lui avec une seconde clé.

Finalement, fixez les plaques CHO46 de part et d'autre de la potence.

:::{important}
Veillez à bien graisser les roulements avant de les mettre en place. Cela leur évitera une oxydation prématurée et éloignera la poussière du cœur du roulement.
:::

![Etape 2 assemblage direction](img/direction/Etape003_Page.svg)

### Placez les deux CHO47 sur leurs axes de rotation

![Etape 3 assemblage direction](img/direction/Etape004_Page.svg)

Utiliser 4 roulements en tout, directement au-dessus et au-dessous des CHO47. Placez des entretoises dans les traverses T11, T12 et T13 afin d’éviter qu’elles ne s’écrasent lors du serrage. Placer également une rondelle QIN36 avant de visser le premier écrou. Celui-ci doit être serré suffisamment fort pour maintenir CHO47 dans son plan de rotation malgré les diverses forces qui s'exerceront sur les roues. Il ne faut toutefois pas bloquer les roulements. Ajouter finalement le contre-écrou, qui permet d’éviter tout risque de desserrement avec les vibrations, sans pour autant serrer excessivement les roulements.

Finalement, montez les biellettes T18. Commencez par les fixer entre les plaques CHO46, en insérant des rondelles nylon QIN41 pour réduire les frottements entres les biellettes et les plaques. Utilisez des vis à filetage partiel QIN43, ce qui permet d'avoir un axe lisse pour le frottement contre les biellettes. Terminez le montage avec un écrou QIN44 qui devra être à peine serré afin d'éliminer le jeu mais sans causer de frottement excessif, puis ajouter un contre-écrou QIN29 qui lui devra être serré fermement contre le premier écrou.

Enfin, fixez les biellettes sur les bras de roue CHO47. Là aussi, utilisez une vis à filetage partiel pour obtenir un axe lisse. Le montage proposé permet de bloquer cette vis en rotation par rapport à la biellette, afin que tous les frottements se fassent uniquement entre CHO47 et la vis sur sa partie lisse. Commencez par insérer la vis QIN39 et ses deux rondelles nylon QIN41 à travers CHO47. Placez ensuite un écrou QIN44 à l'intérieur de la biellette, maintenez le en bas avec un doigt, et enfilez l'ensemble sur la vis, en tournant cette dernière pour la visser dans l'écrou. Tout en continuant à maintenir l'écrou en bas, vissez jusqu'à amener la biellette et sa rondelle au contact de CHO47. À partir de là, il n'y a plus besoin de maintenir cet écrou. En revanche, maintenez la tête de vis avec une clé, afin qu'elle ne tourne pas, et vissez le second écrou (QIN29). Si vous avez correctement suivi les étapes, la biellette T18 est également bloquée en rotation puisqu'elle est déjà assemblée entre les plaques CHO46, et comme vous empêchez également la vis de tourner en maintenant sa tête, l'écrou placé dans la biellette ne peut pas tourner et il n'y a pas besoin de le maintenir. Il est alors possible de serrer l'écrou du bas fermement afin de terminer le montage. Si après serrage il y a trop de jeu, ou au contraire que les pièces ne tournent pas librement, il faudra peut-être recommencer l'opération après avoir ajusté le vissage du premier écrou pour obtenir le bon réglage.

### Fixer le guidon CHO04

![Etape 4 assemblage direction](img/direction/Etape005_Page.svg)

Utiliser le support CHO48 et les vis en U QIN26. L’inclinaison du guidon sera à ajuster après le placement du siège pour une position de conduite confortable (légèrement penché vers l’avant). Il faudra alors serrer fermement les 4 écrous pour bloquer son inclinaison.
