# Montage des pièces cycle


Cette section relève principalement de connaissances généralistes sur les vélos. De nombreux tutoriels existent sur internet, nous vous proposons quelques liens pour certaines étapes. Certains constructeurs de pièces vélo proposent aussi des instructions détaillées destinées aux assembleurs de vélos.
L’installation de la plupart des pièces sera plus aisée en posant le châssis sur des caisses ou des parpaings, afin que les roues ne touchent pas le sol une fois fixées. Il est également possible de basculer le vhéliotech sur un côté, par exemple pour le montage de la roue arrière.
Veillez à adopter une position ergonomique pour le montage et l’entretien des pièces cycles : basculez le Vhélio sur un côté pour accéder à la roue avant du côté opposé, ou sur l’arrière pour accéder à l’ensemble des trois roues. Pour travailler sur la transmission (dérailleur, chaîne, tendeur de chaîne) il est conseillé de garder le vhélio horizontal mais en surélevant la roue arrière, pour garder le sens de gravité qui a un impact sur le comportement de la chaîne.
Vous retrouverez l’ensemble des liens vers les tutoriels vidéos à la fin de cette section.


:::{note}
Nous vous conseillons de suivre l'ordre d'assemblage tel qu'il est proposé ici. Il a été élaboré suite à plusieurs ateliers de montage et vous évitera quelques difficultés.
:::

## Ensemble roue arrière, frein, et commande du moyeu

Un élément essentiel du vhéliotech est l’ensemble roue arrière avec le moyeu à vitesses intégrées.

Il s’agit d’un moyeu à 8 vitesses Shimano Nexus 8, monté sur roue 20 pouces (ROU16) avec adaptateur (ROU17) et frein à disque (FRN03).

Nous proposons la variante avec frein à disque, car nos essais avec le frein à tambour n’ont pas été concluants (le rollerbrake manque de puissance de freinage pour le Vhéliotech)

:::{note}
Initialement nous avons retenu et testé deux options différentes, mais finalement nous n’en avons retenu qu’un : le shimano Nexus 8. L’autre option, le Enviolo CA 380 était plus cher et avait un rendement bien moins bon (absence d’information du fabricant sur le rendement). D’autres solutions comme le Shimano Alfine 11 sont envisageables mais nous ne les avons pas testées. Lorsqu’un moyeu à vitesses intégrées (compatible avec les charges lourdes/moteurs et aura un bon rendement) existera dans le commerce, nous l'adopterons (après essais en situation réelles).
:::

  <img src="img/roue_nexus_8.png" alt="Photo de la roue Nexus 8" width="200px">
  <img src="img/moyeu_nexus_8_center_lock.png" alt="Moyeu Nexus 8 avec support center lock" width="200px">
  <img src="img/adaptateur_center_lock_6_trous.png" alt="Adaptateur center lock <=> 6 trous" width="200px">

### Intérêts
- Produit avec un très bon rapport qualité/prix
- Bonne efficacité
- Nos tests ont permis de constater la solidité de la jante et du rayonnage
### Contraintes
- Réglage à réaliser avec soin pour éviter les craquements
- Moyeu qui peut s’user prématurément si utilisé avec moteur et tirant des charges lourdes (phénomène atténué par roue de petit diamètre pour le Vhélio). Meilleur compromis trouvé à ce jour dans les produits du commerce, voir note en début de chapitre.
- A l’usage, comme une voiture, il faut démarrer sur une petite vitesse et monter les rapports ensuite.

### Montage du disque

Remarque : Lors de la manipulation du disque et des plaquettes, assurez-vous de ne pas les salir avec de la matière grasse (graisse, huile, mains sales, etc.).

#### Étape 1
Prépositionnez le disque de frein sur l’adaptateur et sur la roue en veillant au sens de rotation indiqué sur le disque.

#### Étape 2
Monter le disque (FRN03) sur l’adaptateur centerlock (ROU17) avec les vis fournies avec l’adaptateur centerlock (têtes plates) (voir [tutoriel d'installation d'un disque 6 vis classique](https://www.youtube.com/watch?v=sYLZjIjCx28))
Serrer les vis dans l’ordre suivant : la 1re vis, puis la vis opposée (pas celles à côté) ; procéder en étoile et pas en cercle.

```{image} img/vis_disque.png
:alt: Photo de la vis pour le disque de frein
:width: 200px
```

#### Étape 3

Poser la rondelle fournie avec l’adaptateur centerlock

```{image} img/center_lock_disque.png
:alt: Photo de l'adaptateur center lock mis sur le disque
:width: 200px
```

#### Étape 4

Emboiter l’ensemble (adaptateur/disque) sur le moyeu

```{image} img/center_lock_moyeu.png
:alt: Photo de l'adaptateur center lock monté sur le moyeu
:width: 200px
```

#### Étape 5

Poser l’écrou fourni avec l’adaptateur centerlock et serrer l’écrou (clé spéciale, les réparateurs cycle sont équipés de cette clé).

```{image} img/roue_arriere_disque_face.png
:alt: Photo de la roue arrière avec disque de face
:width: 200px
```

```{image} img/roue_arriere_disque_profil.png
:alt: Photo de la roue arrière avec disque de profil
:width: 200px
```

:::{warning}
Veillez à ce que le disque ne rentre pas en contact avec le mur lorsque vous entreposer votre roue assemblée. Cela pourrait voiler légèrement le disque.
:::

### Montage du pignon

:::{note}
Un très [bon tutoriel fait par lecycle.com](https://www.youtube.com/watch?v=Kl7ar8FWoYU) montre de manière détaillée l'assemblage d'un Nexus 8 sur un vélo classique. Il peut être complémentaire au présent guide, mais ne le remplace pas. Le vhélio comportant des particularités non traitées dans la vidéo.
:::

#### Étape 1 : pose du pignon
Poser le pignon fourni avec la roue, qui est bombé d'un côté, de telle sorte que les dents soient plus proche des rayons de la roue (éloignant ainsi la chaine de la patte pour l’arrivée du câble de vitesse)


```{image} img/pignon_nexus_8.png
:alt: Pignon sur le moyeu Nexus 8
:width: 200px
```


#### Étape 2 : pose du clip
Poser le clip en 3 étapes :

```{image} img/clip_nexus_8.png
:alt: Clip Nexus 8
:width: 200px
```

Placer sur la gorge supérieure en maintenant avec un doigt une extrémité et avec un petit tournevis plat, faire un effet de levier pour placer l’autre extrémité dans la gorge finale

```{image} img/placement_clip_nexus_8_etape_1.png
:alt: Placement clip Nexus 8 étape 1
:width: 200px
```
Tout en maintenant toujours la première extrémité avec le doigt sur la gorge supérieure, continuer avec le petit tournevis plat à faire un effet de levier jusqu’au milieu du clip pour le mettre dans la gorge finale

```{image} img/placement_clip_nexus_8_etape_2.png
:alt: Placement clip Nexus 8 étape 2
:width: 200px
```

Finir de faire levier avec le petit tournevis plat pour emmener le reste du clip dans la gorge finale

```{image} img/placement_clip_nexus_8_etape_3.png
:alt: Placement clip Nexus 8 étape 3
:width: 200px
```


:::{note}  
Il est impossible d’engager les deux extrémités du clip en même temps.
:::
#### Étape 3 : rondelle de cache

```{image} img/rondelle_cache_nexus_8.png
:alt: Rondelle cache Nexus 8
:width: 200px
```

#### Étape 4

Mettre l’ensemble rondelle + patte pour le câble de changement de vitesse en alignant les 3 points rouges

```{image} img/pose_pate_nexus_8.png
:alt: Pose pate Nexus 8
:width: 200px
```

#### Étape 5

Mettre la bague en alignant les deux points jaunes et tourner la bague dans le sens des aiguilles d’une montre

```{image} img/pose_bague_nexus_8.png
:alt: Pose bague Nexus 8
:width: 200px
```

#### Étape 6

Mettre les rondelles avec téton (noir et grise) et les deux écrous borgnes (pour ne pas les perdre)

  <img src="img/pignon_nexus_8_monte_face.png" alt="Pignon Nexus 8 monté vue de face" width="200px">
  <img src="img/pignon_nexus_8_monte_haut.png" alt="Pignon Nexus 8 monté vue de haut" width="200px">

La roue est prête à être montée sur le Vhéliotech. Lors du montage de la roue, il faudra retirer les deux écrous borgnes.

La poignée de vitesse est prémontée avec le câble et la bague (bague qui sera à positionner dans l’emplacement sur le moyeu ensuite).

Distance entre le bague (axe de la bague) du bord de la gaine lorsque la poignée est en vitesse 1 (y=101mm) :

![Position câble Nexus 8](img/position_cable_nexus_8.png)


## Moteur et pédalier

La version basique est équipée d’un pédalier sans moteur. Monter l’élément structurel au cadre (CHO38). Visser le boîtier de pédalier (TSM13).

Pour les autres versions (motorisées) :
- Assembler les 2 tôles moteur autour du moteur sur une table avec les vis
- Visser le moteur (TSM03) aux tôles avec les vis fournies
- Mettre des entretoises dans les tubes pour qu’ils ne s’écrasent pas (attention à ne pas faire "rouler" trop loin les entretoises dans le tube au risque de ne pas pouvoir les récupérer !)
- Placer les vis M8 150mm une par une en mettant une entretoise, le moteur, une entretoise pour obtenir un bloc rigide
- Couper l'extrémité de la vis M8 150mm si jamais celle-ci rentre en contact avec les manivelles. Réaliser cette opération à la scie à métaux (pour ne pas dégrader les freins des écrous freins)


### Plateau

Pour la version non motorisée, utiliser le plateau TSM15.
Pour les versions motorisées, monter le plateau 48 dents (TSM00).

:::{important}
Il est important de bien aligner le plateau avec le pignon de la roue arrière afin d'éviter tout problème de déraillement ou d'usure précoce de la transmission.
Si le vhélio est monté conformément à ce qui est défini dans la 3D, le plateau et le pignon devraient être bien alignés.
:::

### Manivelles

Tutoriel sur l’installation des manivelles : https://youtu.be/kwWbAkDVSDQ?t=110 (l’opération inverse, l’extraction de manivelle, nécessite un outil spécial, et est expliquée un peu plus tôt dans la même vidéo)
Pour installer les manivelles, veiller à bien les positionner en opposition (si la manivelle de droite est en haut, la manivelle de gauche est en bas). Attention aussi à ne pas inverser les manivelles (il y en a une qui doit aller à gauche, l’autre doit aller à droite). Emmancher chaque manivelle puis visser la vis de fixation de manivelle dans l’axe de pédalier.
Pour la version motorisée, utiliser les manivelles fournies avec le moteur. Essayer de faire bouger le moteur en gauche droite en saisissant les 2 manivelles pour s’assurer qu’il n’y a pas de jeu. Resserrer les vis du moteur à la demande.

### Pédales

Tutoriel pour monter et démonter les pédales (TSM12) : https://youtu.be/voXytByo5SE
Attention à veiller au sens des pédales : elles sont normalement notées D ou R pour Droite ou Right et G ou L ou Gauche ou Left. La pédale de gauche est souvent striée également, ce qui ajoute un élément pour la reconnaître.
La pédale droite se visse dans le sens horaire et se dévisse dans le sens antihoraire.
La pédale gauche se visse dans le sens antihoraire et se dévisse dans le sens horaire.
Il peut être difficile de dévisser les pédales (si toutefois vous aviez besoin de le faire). Munissez-vous dans ce cas d’une clé avec un long bras ou d’un bras de levier pour avoir plus de force. Il est recommandé de laisser les manivelles sur le vhélio pour retirer les pédales.

### Montage chambre à air et pneu

Tutoriel vidéo : https://youtu.be/gtGxtD4XkW4

- Poser le fond de jante sur la roue (ROU01).
- Poser la bande anti-crevaison (ROU04) si concerné (inutile si utilisation de pneus anti-crevaison).
- Installer le pneu (ROU03) sur un seul flanc (respecter le sens de rotation du pneu qui permet une meilleure adhérence et évacuation de l’eau : une flèche est indiquée sur le flanc du pneu).
- Installer la chambre à air (ROU02) (très légèrement gonflée) dans le pneu en commençant par la valve.
- Finir de monter le second flanc du pneu en prenant garde de ne pas coincer la chambre à air.
- Gonfler à 4,5 bars (équivalent à 65 PSI), selon le pneu utilisé. Toujours respecter la pression qui est indiquée sur le flanc du pneu.

:::{note}
Au lieu d'utiliser une bande anti-crevaison du commerce, nous proposons de mettre à la place une vielle chambre à air (après avoir retiré la valve) qui aura la même fonction de couche anti-crevaison. Ajuster la longueur de la chambre à air, afin que, une fois celle-ci positionnée en fond de pneu, les deux extrémités ne se superposent pas (laisser 20mm de jeu). Nota, s'il y a superposition, cela peut générer une petite vibration à chaque tour de roue. Avec le pneu pick up 20" x 2.35, il faut une chambre à air de 150cm.
:::

### Montage de la roue arrière

- Mettre la roue en place (sans les écrous borgnes).
- Serrer les écrous de l’axe de la roue (clé de 15).

### Montage de l’étrier de frein

- Si ce n’est pas déjà fait, monter les plaquettes dans l’étrier de frein.
- Monter l’étrier de frein sur le châssis avec le support de frein CHO34 (ne pas serrer les deux vis, les réglages de l’étrier se feront plus tard).

### Fixation des câbles et poignées

- Passer les 2 ensembles câble (FRN05) + gaine (FRN02) (vitesse et frein) le long du châssis puis le long du côté droit du guidon, en fixant les gaines à intervalles réguliers avec de la bande autoagrippante scratch. Assurez-vous que le guidon peut tourner librement sans tirer sur les gaines, et qu’elles ne peuvent se coincer nulle part.
- Mettre la poignée de changement de vitesse et le levier de frein (FRN01) sur le guidon, du côté droit (inutile de serrer à ce stade, vous pourrez faire les ajustements pour une position de conduite confortable quand tout sera en place)

:::{note}
Le cable de frein arrière mesure environ 185cm. La gaine fournie en standard avec la poignée de vitesse est adaptée (laisser la longueur de gaine).
:::

### Réglage du frein

Tutoriel vidéo (activer les sous-titres) : https://youtu.be/NmqGeLNcVIg

- Vérifier que les vis de tension au guidon et à l’étrier soient serrées

:::{figure-md}

<img src="img/vis_desserree_poignee.jpg" alt="Photo de la vis de poignée desserrée" width="200px">

vis dessérrée
:::

:::{figure-md}

<img src="img/vis_serree_poignee.jpg" alt="Photo de la vis de poignée serrée" width="200px">

vis sérrée
:::

- Câbler l’étrier : insérer le câble de frein dans l’étrier et le positionner dans la vis. Le câble doit (en étant tiré) faire pivoter le bras de l’étrier. Laissez-le au repos c’est-à-dire sans tension de câble et tirez sur le câble avec la main juste pour éviter qu’il y ait du mou, mais sans que cela fasse pivoter le bras de l’étrier. Serrer la vis qui maintient le câble (sans forcer).
- Régler la première plaquette : la plaquette n’est pas mobilisée par la tension du câble. Elle doit être suffisamment proche pour effectuer l’action de contre-pincement du disque quand la plaquette mobile pousse sur le disque, et suffisamment loin du disque pour éviter un frottement. Pour cela, commencez par serrer la molette de la plaquette fixe fixe (molette rouge, à l’aide d’une clé Torx de 25) jusqu’à ce que la plaquette touche le disque. Ensuite, desserrez-la d’un quart de tour.
- Régler la fixation de l’étrier : tenir le levier de frein arrière (à droite sur le guidon) serré à l’aide d’un élastique ou d’une chambre à air. Serrez les deux vis de fixation de l’étrier en procédant petit à petit (un tour sur la vis du haut, un tour sur la vis du bas) afin que l’étrier se positionne correctement par rapport au disque. Serrez au contact sans forcer.
- Vérifier et ajuster le réglage : relâchez le levier de frein (retirez l’élastique), puis faites tourner la roue à la main : si elle ralentit ou bien si vous entendez un bruit de frottement, le réglage doit être ajusté. Si elle tourne bien, mais que le freinage n’est pas efficace, le réglage doit être repris depuis l’étape « câbler l’étrier », il y a du mou quelque part dans le chemin du câble. Pour comprendre l’origine du frottement, utilisez une lampe frontale et une feuille blanche que vous mettrez derrière l’étrier, ceci afin de voir correctement l’espacement entre les plaquettes et le disque. Faites tourner la roue et observez bien le mouvement du disque.
La deuxième plaquette est également à ajuster afin que celle-ci ne frotte pas le disque au repos.
  - Si le disque frotte d’un côté puis de l’autre, il est sans doute voilé, se référer à la notice d’utilisation.
  - Si le disque frotte une plaquette en biais (ou les deux), il faut ajuster le parallélisme des plaquettes (desserrez l’une ou l’autre des vis de fixation de l’étrier, repositionnez-le pour que les plaquettes soient bien parallèles au disque et resserrez les vis de fixation de l’étrier).
  - Si le disque frotte une plaquette de manière parallèle, il faut d’abord vérifier que l’étrier soit bien centré, il faut dans ce cas desserrer l’une ou l’autre des vis de fixation de l’étrier, et le repositionner pour que le disque soit centré entre les deux plaquettes. Si malgré le centrage, le frottement perdure : soit il s’agit de la plaquette mobile, soit de la plaquette fixe. Pour la plaquette mobile vérifier que le câble n’a pas été trop tendu lors du câblage de l’étrier et si ça n’a pas réduit la course du bras de l’étrier. S’il s’agit de la plaquette fixe, desserrez d’un quart de tour (molette rouge, sens antihoraire) et retestez en faisant tourner la roue jusqu’à disparition du frottement.
- Terminer le réglage en serrant à 4nm les vis de fixation de l'étrier et la vis de maintien du câble.

## Ensemble roues avant et freins

- Monter fonds de jante, bandes anti-crevaison, chambres à air et pneus (même procédure que pour la roue arrière).
- Gonfler à 3 bars (équivalent 43 PSI). Toujours respecter la pression qui est indiquée sur le flan du pneu. Il est important que les deux roues avant soient gonflées à la même pression.
- Monter les disques sur les roues (même procédure que pour la roue arrière)
- Mettre les roues en place et serrer les écrous.
- Monter les étriers de frein équipés de leurs plaquettes sur le châssis avec les supports de frein CHO34 (ne pas serrer les deux vis, les réglages de l’étrier se feront plus tard)
- Passer l’ensemble câble + gaine de frein de chaque roue le long du bras de direction, puis le long du côté gauche du guidon, en fixant les gaines à intervalles réguliers avec de la bande autoagrippante scratch. Assurez-vous que le guidon peut tourner librement sans tirer sur les gaines ni les coincer.
- Fixer le levier de frein au guidon (poignée de gauche). Ce levier permet de commander les deux câbles et permet le frein parking.
- Régler les freins par la suite, une roue après l’autre (même procédure que pour la roue arrière).

:::{note}
Mettre un repère sur le frein gauche à chacune des deux extrémités de la gaine (scotch) pour faciliter ensuite l'équilibrage des deux freins.
:::

:::{note}
La dimension du câble de frein avant gauche est de 95cm
Celle du câble de frein avant droit est de 115cm
:::


## Transmission

### Chaîne 

Tutoriel sur l’utilisation d’un dérive-chaîne : https://youtu.be/73QwrPDiOBI
Tutoriel sur l’installation d’une nouvelle chaîne : https://youtu.be/qbjvMicUGUk
La chaîne (TSM02) d’un vhélio étant plus longue que celle d’un vélo classique, il faut assembler 3 chaînes classiques ensemble en utilisant un « dérive-chaîne ». Pour ajuster la longueur finale, il faut retirer le bon nombre de maillons. Les maillons se retirent deux par deux (si on en retire un nombre impair, on ne peut plus refermer la chaîne). Il faut que la chaîne soit la plus courte possible, mais qu’il soit quand même possible de la mettre en place sans forcer dessus. Le tendeur absorbera le « mou » restant (voir ci-dessous).
La longueur totale de la chaine doit faire 378cm.

### Guide chaîne

Monter le guide chaîne (TSM14) à peu près au milieu de la chaîne du haut. Le fixer sur le cadre. Ce guide chaîne n’est pas indispensable, mais il évite que la chaîne ne ballotte de trop (lors de mouvements brusques) ce qui peut entraîner des bruits parasites voir un déraillage. La position exacte du guide chaîne sera à ajuster afin que lorsque la chaîne est en tension maximum (quand on appuie sur les pédales), il n’y ait aucun frottement. Si il y a quelques frottements, quand on ne pédale pas fort, ce n’est pas grave. Ce sujet sera à ajuster après les premiers tours de roues.

### Tendeur de chaîne

Le tendeur de chaîne permet d’ajuster la tension de la chaîne, et d’éviter ainsi de dérailler ou d’abîmer la transmission.

![Tendeur de chaine](img/tendeur_chaine.svg)

L’ensemble tendeur de chaîne est composé de :
- un pignon avec roulement (TSM01)
- 2 équerres plates jointes (CHO17)
- le tendeur à œillets réglable (QIN24)
- un ressort (QIN18)
- une bande auto-agrippante (QIN01)
- Quincaillerie :
  - Boulon M6x35 : 5 unités
	- Boulon M6x20 : 3 unités
	- Ecrous et rondelles

Monter l’ensemble conformément au plan. Après avoir monté la chaîne à la bonne longueur, s’assurer que la chaîne est bien positionnée sur le plateau avant et le pignon de la roue arrière. 

Desserrer le tendeur, placer la chaîne sur les dents de la poulie du tendeur de chaîne (attention, la poulie a une dent sur deux plus large afin de rentrer dans les maillons mâles et femelles de la chaîne). La chaîne ne doit pas « pencher » d’un côté ou de l’autre de la poulie du tendeur de chaîne. Resserrer progressivement le tendeur. La chaîne ne doit pas avoir de mou, mais ne pas être raide non plus (le bon réglage est quand on peut passer une carte de visite entre deux spires du ressort).

:::{important}
Une fois la bonne tension de chaîne obtenue, verrouillez votre réglage en attachant le tendeur au châssis à l’aide de bande scratch auto-agrippante (QIN01), pour éviter que celui-ci ne tourne et se desserre tout seul avec les vibrations du vhélio. Sans cela, la chaine se détendra progressivement ce qui va d’abord générer des bruits de frottement et finira par provoquer un déraillement.

```{image} img/tendeur_chaine_fixe.png
:alt: Tendeur de chaine fixé avec la bande
:width: 200px
```
:::

## Electronique moteur

### Écran

Les réglages de l’écran (TSM08) se font après connexion de la batterie.
L’écran se branche directement sur le moteur. Il faut configurer le diamètre de la roue arrière (20 pouces) sur l’écran dans le mode paramètres. Pour entrer dans le mode paramètre, le code est normalement « 1919 ».
Nous conseillons de régler le nombre d’assistances à 5.
Attention : l’écran doit être compatible avec le moteur (protocole UART).

### Capteur de vitesse

Le capteur de vitesse (TSM09), indispensable au fonctionnement du moteur, se monte sur la roue arrière (un prolongement du câble fourni avec le moteur est nécessaire : soudure à l'étain ou miniconnecteurs wago; ce sujet sera amélioré dans les prochaines versions).
Fixer le capteur de vitesse sur le cadre.
Fixer l’aimant sur un rayon en l’alignant au capteur de vitesse (avec une distance inférieure à 5 mm).
Si le capteur de vitesse n’est pas fonctionnel, le moteur fonctionnera mais fera de petites interruptions (genre de saccade).

![Photo capteur de vitesse](img/capteur_vitesse.png)

<img src="img/fixation_capteur_vitesse.jpg" alt="Fixation du capteur de vitesse" width="200px">
<img src="img/position_capteur_vitesse.jpg" alt="Position du capteur de vitesse" width="200px">

