# Sièges

## Assemblage

Un siège de vhéliotech est constitué de 2 pièces en tubes métalliques soudés (le dossier et l’assise) qui sont assemblées entre elles avec deux équerres. Il faut ensuite mettre en place les bouchons de terminaison des tubes. Cet ensemble sera à monter sur une platine, avec le mécanisme de crantage pour le réglage sur la crémaillère centrale du vhéliotech. 

### Liste des pièces nécessaires

| Pièce         | Quantité     | Photo |
|--------------|-----------|------------|
|Assise | 1      | ![Photo de l'assise](img/assise_siege.png)        |
|Dossier      | 1  | ![Photo du dossier](img/dossier_siege.png)|
|Embase      | 1  | ![Photo de l'embase](img/embase_siege.png)|
|Bouchon de tube      | 4  | ![Photo des pièces](img/pieces_siege.png)|
|Vis en U (étrier) petite (QIN51) |2|
|Vis en U (étrier) grande (QIN52) |2|^|
|Galet|6|^|
|Rondelle M6 (QIN09) |16|^|
|Écrou M6 (QIN06) |14|^|
|Boulon  M6 35mm|8|^|
|Ecrou papillon M6 (QIN23) |2|^|
|Equerre (CHO5b)|2|^|
|Cale(CHO02)|2|![Photo des deux cales](img/cale_siege.png)|
|Poignée|1|![Photo de la poignée](img/poignee_siege.png)|



### Assemblage à blanc

Temps : 1/2 journée pour les deux sièges

#### Fixer l'embase à l’assise du siège

Outil : clé de 10 (idéalement à oeillet/cliquet)
Pièces : embase + U filetés + 2 cales + rondelles

Les cales s’insèrent entre l’assise et l'embase côté avant du siège.
Le côté arrière de l’assise du siège comporte 2 trous pour fixer le dossier.


![Photo du montage de l'embase et de l'assise](img/montage_embase_assise_siege.png)

Les 4 tiges en U permettent de solidariser l’assise avec l'embase. Ne pas serrer tout de suite.

:::{note}
Parfois les trous dans lesquels passent les U ne sont pas parfaitement espacés, il faut forcer un peu.
:::

Il est plus simple de serrer d’abord les cales.

![Photo du montage des etriers](img/montage_etrier_siege.png)


:::{note}
Si vous avez utilisez des grands étriers côté dossier, scier les à la scie à métaux pour ne pas qu’ils touchent ensuite le rail sur lequel l'embase va circuler.

![Sciage des étriers à la scie à métaux](img/scie_etrier_siege.png)
:::

#### Montage du dossier

3. Montage du dossier.
Outils : clé de 10 + clé de 10 à cliquet/oeillet
Pièces : 2 équerres, 8 boulons, 8 rondelles, 6 écrous frein, 2 écrous papillons

:::{note}
Les équerres se positionnent avec le côté arrondi en bas.

![Photo du bon positionnement des équerres](img/position_equerre_siege.png)
:::

![Photo du siège assemblé](img/siege_assemble.png)

#### Montage des 6 galets

Avec un tournevis plat (fin). 

:::{warning}
Attention au filetage, si ça force essayer sur un autre trou.
:::

![Photo des galets vissés sur l'embase](img/galets_siege.png)

#### Réglage du rail

Une crémaillère permet de les maintenir les sièges. Elle est constituée de 2 pièces qui contiennent aussi les glissières dans lesquelles vont s’insérer les galets de l'embase.

Lors du boulonnage de ces 2 glissières, il faut s’assurer que les crémaillères sont bien face à face. Des trous de fixation oblong (en vert ci-contre) laissent suffisamment de jeu pour ce réglage.
Il faut également s’assurer que l’entraxe des 2 pièces permet d’insérer l'embase, dans ce cas on peut peaufiner la position en latéral via l’autre boulon (en mauve).

Insérez un siège pour vous aider à faire ces réglages.

![Photomontage qui explique le réglage des glissières](img/reglage_glissieres_siege.png)

![Photo positionnement siège dans les glissières](img/insertion_siege_glissiere.png)
_Insertion d'un siège_

#### Poignée : non documenté, percer l'embase ?

Poignée : tube de 10cm percé en 6 au milieu, boulon M6 40mm, écrou frein de 6, 2 rondelles, 2 bouchons.

![Photo de la poignée](img/poignee_siege.png)

### Serrage et réglages

![Vue 3D d'un siège sur le chassis](img/vue_3d_siege.png)

## Garnissage

La résistance et le confort sont assurés par la mise en place d’un maillage de chambres à air usagées (que vous pouvez vous procurer facilement auprès d’un club de cyclotourisme local ou d’un vendeur de cycle). Il faut environ 10 chambres à air par siège.
Les chambres à air sont à tisser après avoir assemblé le siège (assise + dossier) et avant la fixation à l’embase.
Dans un premier temps, il faut couper les valves (avec des ciseaux) en retirant le moins possible de chambre à air (pour ne pas la fragiliser).
Tisser les chambres à air en les prolongeant progressivement avec des nœuds.
Pour ne pas gêner le confort, les nœuds doivent se retrouver sous le siège d’un côté ou de l’autre, mais pas au milieu (derrière le siège pour le dossier).

![Vue 3D en coupe d'un siège sur le chassis](img/vue_3d_siege_coupe.png)

Attention, s’il est nécessaire de tendre à chaque tour de tissage pour que la chambre à air ne puisse se déplacer ou se détendre, il ne faut pas serrer trop fort, car l’effet élastique cumulé, tour après tour, pourrait déformer les barres du siège. Trouver la juste mesure pendant l’opération en surveillant l’état des barres. Lorsque la toile est mise en œuvre (ensuite, cela a tendance à rendre les chambres à air plus fermes qu’au moment du tressage).
Pour l’assise, superposer d’environ la moitié de la largeur de la chambre le tour précédent.
Au passage d’une chambre à air à la suivante, veiller à caler le nœud (s’il y en a qui ont été faits pour prolonger des chambres craquées) sous l’assise et au dos du siège pour que ce nœud ne gêne pas le confort de l’utilisateur.
Il est confortable de prévoir quelques petites sections de chambre à air, pour pouvoir précouvrir les boulons ou écrous au moment de les recouvrir par la « corde de chambre à air » pour amortir leur contact.
Les chambres à air ne résistent pas aux rayons du soleil et doivent être recouvertes de tissus.

:::{warning}
En cas d’absence de tissus, les chambres à air déteignent sur les vêtements au contact de la transpiration.
:::

![Découpe des chambres à air](img/decoupe_chambre_a_air_siege.png)
![Tressage des chambres à air sur le siège](img/tressage_chambre_a_air_siege.png)



## Habillage des toiles

Poser les toiles et tendre au moyen de tout type de ficelle, lacet ou élastique (diamètre 2 à 3 mm environ). Prévoir de la cordelette ou ficelle (2 à 3 mm environ). Longueur dossier 4m + 0,6 m, assise : 2,7 m + 1,5 m. En cas d’utilisation de ficelle non flexible, laisser du mou pour permettre un débattement des toiles accompagnant les chambres à air.
Le laçage se fait de la même façon que des lacets d’une chaussure.

Attention à la subtilité en haut du dossier (évite que la toile de dossier glisse avec le temps).

Les patrons de chaque toile sont fournis dans le dossier « Plans par article – Pour fabrication/Plans par article - Textiles ». La réalisation des toiles est d’une technicité simple concernant la couture. Seule particularité : les œillets doivent être bien posés (une machine professionnelle est préférable) pour êtres résistants.

![Photo d'un siège démonté de dos](img/photo_siege_dos.png)

## Sécurité

Pour un siège passager, il est indispensable (encore plus pour les enfants) d’ajouter une ceinture de sécurité deux points à fixer sur le montant du siège.
